# Generated by Django 4.2 on 2024-08-19 09:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0039_alter_geocontext_commons_category'),
    ]

    operations = [
        migrations.RenameField(
            model_name='geocontext',
            old_name='commons_category',
            new_name='commons_category_label',
        ),
    ]
